Bug 1418617 - OSP8 - Pacemaker-related race condition observed during controller deployment
Summary: OSP8 - Pacemaker-related race condition observed during controller deployment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: zstream
: 8.0 (Liberty)
Assignee: Emilien Macchi
QA Contact: pkomarov
URL:
Whiteboard:
Depends On: 1319384 1418619
Blocks: 1339488 1395147
TreeView+ depends on / blocked
 
Reported: 2017-02-02 10:45 UTC by Michele Baldessari
Modified: 2020-05-14 15:40 UTC (History)
21 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.14-40.el7ost
Doc Type: Bug Fix
Doc Text:
This update fixes a race condition that could cause pacemaker-managed glance-fs deployments to fail. Now the glance-fs resource is created from a single node of the overcloud in a way that eliminates the race condition and the resultant deployment failures.
Clone Of: 1319384
Environment:
Last Closed: 2018-10-02 18:46:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 397622 0 None None None 2017-02-02 10:45:28 UTC
Red Hat Product Errata RHSA-2018:2857 0 None None None 2018-10-02 18:49:02 UTC

Comment 1 Red Hat Bugzilla Rules Engine 2017-02-02 10:45:58 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 2 Red Hat Bugzilla Rules Engine 2017-02-02 10:49:56 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 13 errata-xmlrpc 2018-10-02 18:46:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2857


Note You need to log in before you can comment on or make changes to this bug.